import "./app.pcss";
import App from "./App.svelte";
import {state, StateE, token} from './store';

token.subscribe(v => {
    if (v == null) state.set({s: StateE.LOGIN, view_node: 0});
});

const app = new App({
    target: document.getElementById("app") as any,
});

export default app;
